.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c9a5b6df-8596-042b-21f4-5f48ccd05683 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7cc33ce-506b-8a00-a022-6903d7485d34 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd4ad90a-ca61-3723-b4d8-edac8fccb9b2 {
text-align: right !important;
}
.lfr-layout-structure-item-f0dffddc-11d4-5a3e-d994-c227f3066d8c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9db3a681-34d1-9631-d484-1ce3c27636b1 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bce87cc-4b5f-d921-40a2-9d3b2fdfb2d5 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu {
box-shadow: 3px 7px 5px rgba(0, 0, 0, 0.07);
right: 0;
left: initial;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec p.item_icon{ 
background-size: cover !important;
margin-bottom: 0.625rem !important;
}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec span.material-symbols-outlined { display: none; }

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:first-child p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-2-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(2) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/it-1');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(3) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/-pc-as-');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .list-item:nth-child(4) p.item_icon{
background: url('https://it4u.dankook.ac.kr/documents/d/it4u/faq-2');}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu .lp-qm-list .list-item .item_wrap .item_icon {
    margin: 0 auto;
    border-radius: initial;
    width: 1.7rem;
    height: 1.7rem;
    background-color: unset;}

.lfr-layout-structure-item-602bcc77-521f-4128-e5f2-864b011e9eec .lp-quick-menu{
width: 110px;}
.lfr-layout-structure-item-54d38424-49ab-1c73-9c8f-8a5825e71e63 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-997cbc75-e34b-facb-a903-30a9a7927a9d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-158e6336-08c4-3277-fa4b-b01868e7c8b2 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad76b1e5-ff99-e32d-829f-b0b5f0099bbb {
overflow: visible !important;
}
.lfr-layout-structure-item-be35a5e9-725b-9374-7f8b-74de92a51670 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dc80d35-72f6-dc1c-cfed-9a2570e299e1 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a4f0991-651c-cd40-20e4-9b4ad29f97ad {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aefef99-3495-6a85-f69f-b33bd440392d {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0f246010-5222-8fd1-a844-7d8b2a50e880 {
margin-left: var(--spacer-3,1rem) !important;
}
